mode="EWS"
username=""
password=""
server=""
primary_smtp_address=""
filter_from=""
folders=""
alarmfax_parser_id=""
IS_DEV="False"
webhooks=""
alarminator_api=""
alarminator_token=""
alarminator_zvies_use_PEALGRP="False"
printer=DEFAULT
print_num=0
DIVERA_MESSANGER_API_KEY=""
DIVERA_ALARMER_API_KEY=""